.select__wrapper {
  display: flex;
  flex-direction: column;
  padding: 8px;

  select {
    height: 56px;
    cursor: pointer;
    @include field-input;
    margin-top: 5px;
    margin-bottom: 2px;
    position: relative;
  }

  label {
    @include field-label;
    align-self: flex-start;
    margin: 0;
    top: 0;
  }
}

// not great that I'm moving it to out here, but...
.form-submitted {
  .ng-invalid, .ng-invalid + label {
    border-color: $error;
    color: $error;
    option {
      color: $high-emphasis;
    }
  }
}
